/* =========== Page Layout ================ */

body
{
	color: #000;
	background: #CCC;
	font: normal normal normal 1em times,'times new roman',sans-serif;
}

abbr,acronym
{
	cursor: help;
	border-bottom: 1px dashed #999;
	font-style: inherit;
}

q
{
	quotes: '\201C' '\201D';
}

/* =========== Index Layout ============== */

/* headline */

img.np_header_logo
{
	margin: 0 0 0 -10px;
	padding: 0 0 .5em 0;
	border: 0;
	height: 75px;
	width: 75px;
	float: left;
}

h1.np_index_headline
{
	font: italic normal bold 200% 'lucida sans',lucidasans,'lucida sans unicode',sans-serif;
	text-shadow: #666 .25em .25em .25em;
	text-align: left;
	color: #C00;
	margin: 0  0 0 75px;
	padding: 0;
}

p.np_index_text
{
	font: normal normal normal 105% 'lucida sans',lucidasans,'lucida sans unicode','lucida grande',helvetica,sans-serif;
	text-shadow: #666 .35em .35em .35em;
	text-align: justify;
	margin: .5em 0 0 75px;
	padding: 0 16em .5em 0;
}

.back_to_top
{
	text-align: left;
	font-size: 95%;
	display: block;
	width: 15em;
	float: left;
}

/* border around all groups */
.np_index_groups {
  background: #FFF;
  padding: 0;
  margin: 0 16em 0 0;
  border: solid 1px #300;
  clear: left;
}

a:link
{
	text-decoration: underline;
	color: #633;
}

a:visited
{
	text-decoration: underline;
	color: #333;
}

a:hover
{
	text-decoration: underline;
	color: #C00;
}

a:active
{
	text-decoration: underline;
	color: #F00;
}

/* a block of groups */
.np_index_groupblock {
  margin-bottom: 20px;
}

/* headline of a group of blocks */
.np_index_grouphead {
  border: solid 1px #300;
  background: #600;
  color: #FFF;
}

/* a single group */
.np_index_group {
  margin-left: 10px;
  margin-bottom: 5px;
}

.synd
{
	text-align: center;
	font-size: 90%;
	padding: 0;
	margin: .2em;
}

/* =========== Thread Layout ============== */

/* Headline */
h1.np_thread_headline
{
	font: italic normal bold 200% 'lucida sans',lucidasans,'lucida sans unicode',sans-serif;
	text-shadow: #666 .25em .25em .25em;
	text-align: center;
	color: #C00;
	margin: .5em 0 0 0;
	padding: 0 65px .5em 0;
}

h2.np_thread_desc
{
	font: normal normal normal 105% 'lucida sans',lucidasans,'lucida sans unicode','lucida grande',helvetica,sans-serif;
	text-shadow: #666 .35em .35em .35em;
	text-align: center;
	margin: 0;
	padding: 0 65px .5em 0;
}

/* Table around the thread */
table.np_thread_table {
  width: 100%;
  border: solid 1px #300;
  border-spacing: 0px;
  margin: 0px;
  padding: 0px;
}

/* Head of the table */
tr.np_thread_head,td.np_thread_head {
  color: #FFF;
  background: #600;
  margin: 0;
}



/* Even line numbers in the thread */
tr.np_thread_line1,td.np_thread_line1 {
  padding-left:   3px;
  padding-top:    0px;
  padding-right:  0px;
  padding-bottom: 0px;
  background: #F9F9F9;
  margin: 0px;
}

/* Odd line numbers in the thread */
tr.np_thread_line2,td.np_thread_line2 {
  padding-left: 3px;
  padding-top:    0px;
  padding-right:  0px;
  padding-bottom: 0px;
  background: #EEE;
  margin: 0px;
}

/* Text inside a Line */
span.np_thread_line_text {
  font-size: small;
}

/* The small images, a thread consists of */
img.thread_image {
  vertical-align: bottom;
}

/* =========== Article Layout ============= */

/* headline */
h1.np_article_headline
{
	font: normal normal normal 110% 'lucida sans',lucidasans,'lucida sans unicode','lucida grande',helvetica,sans-serif;
	text-shadow: #666 .35em .35em .35em;
	text-align: center;
	margin: 0;
	padding: 0 65px .5em 0;
}


/* Head of an article */
div.np_article_header {
  background: #EEE;
  padding: 3px;
  border: solid 1px #300;
}

/* Layout of the Text-Body */
div.np_article_body {
  margin-top: 20px;
  font-family: "Lucida Console", "Courier New", Courier, "Andale Mono", monospace;
}

/* Layout of quoted text / graphic layout */
blockquote.np_article_quote {
  border-left: #036 solid 1px;
  padding-left: 5px;
  color: #039;
  margin: 0px;
}

.picon
{
	float: right;
	padding: 0 1em;
}

/* =========== Post layout =========== */

/* headline */
h1.np_post_headline {
  font-size: large;
}


/* Head with the input fields for subject, name and email  */
.np_post_header {
  background: #EEE;
  padding: 3px;
  border: solid 1px #300;
}

/* Body with the message-field and the post-button in it */
.np_post_body {
  background: #EEE;
  padding: 3px;
  border: solid 1px #300;
  margin-top: 10px;
}


/* =========== navigation buttons on top of every page =========== */

div.np_buttonbar {
  background: #300;
  padding: 1px;
  margin-bottom: 10px;
  color: white;
	clear: left;
}

span.np_button {
  padding-left: 5px;
  padding-right: 5px;
  border-right: solid white 1px;
}

a.np_button {
  color: white;
  text-decoration: underline;
}

span.np_pages {
  position: absolute; 
  right: 20px;
  color: white;
}

.np_pages_selected {
  color: white;
  font-weight: bold;
  margin-left: 5px;
}

.np_pages_unselected {
  color: white;
  text-decoration: underline;
  margin-left: 5px;
}

.np_pages_unselected:link
{
	text-decoration: underline;
	color: #666;
}

.np_pages_unselected:visited
{
	text-decoration: underline;
	color: #999;
}

#footer
{
	float: right;
	text-align: right;
	font-size: 75%;
	clear: right;
}

#sidebar
{
	position: fixed;
	top: .5em;
	right: .5em;
	width: 15em;
	margin: 0;
	padding: 0;
	border: 3px groove #600;
	background-color: #FFF;
}

#sidebar h4
{
	text-align: center;
	border-bottom: 1px solid #300;
	margin: .25em;
	padding: 0;
	font: italic normal bold 110% 'lucida sans',lucidasans,'lucida sans unicode',sans-serif;
	color: #C00;
}

#sidebar ul
{
	list-style: none none outside;
	padding: 0 1em .4em 1em;
	margin: 0;
	font-size: 95%;
}

#sidebar ul li
{
	padding: 0;
	margin: .2em 0;
}

#sidebar div
{
	margin: .1em auto;
	padding: 0;
	text-align: center;
}

.tags
{
	margin: .5em 0;
	padding: 0;
	font-size: 33%;
	float: left;
	color: #333;
}

.tags ul
{
	margin: 0 .75em;
	padding: 0;
	list-style: none none outside;
}

.tags ul li
{
	display: inline;
	margin: 0 .25em;
}

.tags h6
{
	margin: 0;
	padding: 0;
}


.tags :link,.tags :active,.tags :visited,.tags :hover
{
	color: #333;
}

.np_index_groups dl,.np_index_groups p
{
	padding: 0 .5em;
	margin: .5em;
	text-align: justify;
}

.np_index_groups dt
{
	padding: 0;
	margin: 1.5em 0 .5em;
	font-weight: bold;
}

.np_index_groups dd
{
	padding: 0 .5em;
	margin: .5em .5em 2em;
}

.SaugusNetFont
{
    font: italic normal bold 98% 'lucida sans',lucidasans,sans-serif;
}

